/*
Pinbelegung

SDSel:	PB0			// Auswhlen der SD Karte ( indirekt bei high MISO der SD Karte auf tristate schalten )
SCK: 	PB1			// Takt
MOSI:	PB2			// Master Out Slave In
MISO:	PB3			// Master In Slave Out
SSEL:	PB5			// Low fr iLCD select
ALERT:	PE5			// Low wenn Slave (iLCD) Daten schicken mchte

*/



#define SS 		PB0			// Chip select. Muss high oder sein oder als Ausgang konfiguriert, damit der Controller Master bleibt. Hngt auch an der SD Karte.
#define SCK 	PB1			// Takt
#define MOSI	PB2			// Master Out Slave In
#define MISO	PB3			// Master In Slave Out
#define SiLCD	PB5			// Low fr iLCD select SSEL
#define ALERT	PE5			// Low wenn Slave (iLCD) Daten schicken mchte
