#include <avr/io.h>
#include <util/delay.h>
#include <stdlib.h>
//#include <iLCD_main.c>





//*****************************************************************************
int main(void)
{
   
  
  SPI_init();

unsigned int LPGTank;	// in Liter x 100
char LPGStatus;			// 0 = AUS, 1 = EIN, 2 = Vorbereiten
 


  while(1)
  {

	// Taster links "Reset"
    while( !(PIND & (1<<PIND5)) ) 
    {
	  iLCD_init();

	 _delay_ms(500);
    }



	// Taster rechts
   while( !(PING & (1<<PING3)) ) 
    {  
	 
	 int EGT_measures1[5] = {0, 650, 630, 606, 643,};
	 iLCDUpdateEGT(EGT_measures1);
   	
	iLCDUpdateLPG(4900, 1);

    }



	// Taster oben
    while( !(PIND & (1<<PIND4)) ) 
    {   
	  int EGT_measures2[5] = {0, 90, 60, 70, 90,};
	  iLCDUpdateEGT(EGT_measures2);


     iLCDUpdateBPC("+1699", "0PLACEBO");
	 }


	// Taster unten
    if (!(PING & (1<<PING4)))
    {
      iLCDUpdateBPC("-0123", "1A155D50");
	  
	  iLCDUpdateLPG(450, 2);
	 
    }


  }


}//main
